@charset "utf-8";
/* CSS Document */
body{margin:0 auto;font:12px Arial, Helvetica, sans-serif;text-align:left;line-height:18px;color:#333;background:#fff;min-width:1200px;} 
a{text-decoration:none;}    
h2{color:#333;font-weight:normal;font-size:18px; padding:5px 0;}   
*{margin:0;padding:0;}
p{margin:0;} 
img{border:none;}
.clear{clear:both;}  
ul,li{list-style:none;}
a.mail{ color:#ff0000;}
a:hover {
    text-decoration: none;
}

#header{width:100%;margin:0 auto;height:110px;display:block;position:fixed;z-index:1000; top:0; background:#fff; background:url(../images/topbg.jpg) repeat-x; /*overflow:hidden;*/ box-shadow:0 0 5px #dadada;} 
#head{width:1200px; margin:0 auto;height:120px; position:relative;}
/*language*/
.language{ float:right; height:35px; margin-left:22px;margin-top: 8px; }
.language a{ margin: 10px 10px; color:#FFFFFF; }
.language ul li{ float:left;position:relative;}
.language ul li a{ color:#fff;width:83px; height:35px; display:block;line-height:35px; background:url(../images/icon.png) no-repeat 10px; padding-left:30px;}
.language ul li a img{ float:left; margin:5px 5px 0 0;}
.language ul li a:hover,.language ul li a.dq{color:#fff; background:url(../images/icon.png) no-repeat 10px;}



.top p{ line-height:35px;float:right; font-size:18px; color:#fff;}

/*nav*/
.logo{width:232px; height:74px; float:left;}
.bottom{height:auto; margin-top: -8px; width:100%;}
/*.nav{ width:640px; height:auto; float:right; overflow:hidden; margin-top:55px; border:1px solid red;}*/
.dq{ color:#339900; font-weight:bold;}
.menu li a.dq,.nav ul li a:hover{ color:#4094c0; font-weight:bold;}

.menu { height:auto;  z-index: 99; position: absolute; top:63px; right:0px; padding-right: 1px; width:990px; }
.menu li { float: left; font-size: 14px; text-align: center; line-height: 18px; padding: 0; }
.menu li a { color: #999; margin: 0;display: inline-block; font-size: 18px; width: auto; padding:0px 16px;}
.menu li a.pro{ width:100px;}
.menu li a.about{ width:100px;}
.menu li a.service{ width:190px;}
.menu li a.company{ width:120px;}
.menu li a.last{ width:100px;}
.menu li a.noborder { border-right: none; }
.li_3 { position: relative; z-index: 100; }
.li_3_content { position: absolute; top: 20px; left: 0px; line-height: 40px; z-index: 99; display: none; width:120px;}
.li_3_content a:hover { color: #4094c0 !important; }
.li_3_content ul { height: 17px; line-height: 17px; }
.li_3_content li { padding: 0 8px; }
.li_3_content li a { text-align: center; padding: 0;  color: #666; font-weight: normal; width: auto; }
.li_3_content li.lastItem { background-image: none; }
.li_3_content li.lastItem a { border-bottom: none; }
.banner_text{ width:1200px; position:absolute; top:0; left:50%; margin-left:-600px; height:auto;}
.bannertext{ width:450px; height:auto; padding:180px 0 0 650px;}
.bannertext1{ width:450px; height:auto; padding:160px 0 0 150px;}
.bannertext2{ width:450px; height:auto; padding:160px 0 0 230px;}
.bannertext3{ width:450px; height:auto; padding:225px 0 0 80px;}
.bannertext span,.bannertext1 span,.bannertext3 span{ color:#fff; font-size:28px; padding-bottom:10px; display:block; text-transform:uppercase; line-height:37px;}
.bannertext2 span{ color:#41800b; font-size:30px;line-height:43px;}
.bannertext3 span{ font-weight:bold; font-size:22px; color:#41800b; text-transform:capitalize;}
.bannertext p{ font-size:16px; color:#fff; }
.bannertext3 p{ font-size:20px; color:#333;}
.bannertext .bottom,.bannertext1 .bottom,.bannertext2 .bottom{ width:99px; height:35px; text-align:center; border:1px solid #3b4155; margin-top:20px;}
.bannertext1 .bottom{ border:1px solid #76786a;}
.bannertext2 .bottom{ border:1px solid #cccac5;}
.bannertext .bottom a,.bannertext1 .bottom a,.bannertext2 .bottom a{ line-height:35px; color:#fff; font-size:12px;}

.banner_about{ float:left; width:100%;height:328px; background:url(../images/banner_about.jpg) no-repeat; margin-top:110px; display:none; }
/*search*/
.search{ width:200px; padding-bottom:5px;  position: absolute; top:45px; right:0;}
.search .box{ border:medium none; background:none; width:172px; height:auto; color:#ccc; font-size:11px;border-bottom:1px solid #e5e5e5; line-height:24px;}
.search .botton{border:medium none; background:url(../images/service.jpg) no-repeat right center; width:18px; height:17px; cursor:pointer;}
#container{width:100%;margin:110px auto 0;height:auto;position:relative;overflow:hidden;}
  
.banner{height:538px;}
.bann_img{ display:none; position:absolute; width:100%; height:100%; overflow:hidden;}
.banner .bann_img img{ position:absolute; width:1903px; left:50%; margin-left:-951px;}
.ban_next{ position:relative;}
.slide{ position:relative; width:100%;}
.wrap{ width:1200px; margin: 0 auto;} 
.frontCover{ position:absolute; left:50%; margin-left:-52px; margin-top:-40px;}
.frontCover li{float:left; margin-right:5px; cursor:pointer; width:15px; height:15px; background:#000; border-radius:15px; opacity:0.5;}
.frontCover .open{ cursor:pointer; background:#4094c0; opacity:10;} 




/*foot*/
#footer{ background:#3f95c0 url(../images/footbg.jpg) repeat-x; width:100%; height:auto; overflow:hidden; position:relative;}
.footer{ width:80%; margin:0 auto; height:auto; overflow:hidden; padding: 14px 0 20px 327px;}
.footpic{ position:absolute; width:1200px; margin-left:-600px; left:50%;margin-top: -32px;}
.footpic img{ position:relative; bottom:-110px; z-index:10; left:50px;}
.footer .footerleft,.footer .footermiddle,.footer .footerright{ float:left; width:216px;}
.footer .footerleft{ padding-left:50px;}
.footer .footermiddle{ width:220px; padding-left:40px;}
.footer .footermiddle p{ color:#fff; padding:3px 0;}
.footer .footerright{ width:310px; padding-left:40px;}
.footerleft h2,.footerright h2{ color:#fff; font-size:25px; padding-bottom:13px;}
.footermiddle h2 { color:#fff; font-size:20px; padding-bottom:15px;}
.footerleft ul li,.footermiddle ul li{ padding:4px 0;}
.footerleft ul li a,.footermiddle ul li a{ color:#fff;}
.footerleft ul li a:hover,.footermiddle ul li a:hover,.content_right ul li span a:hover{ color:#00B5CB; text-decoration:underline;} 
.footerright p{ color:#fff;
    line-height: 16px;}
.footerright p a{ color:#fff; text-decoration:underline;}
.foot{ width:900px; float:left; margin:0 auto; height:auto; overflow:hidden; padding: 0px 0px 0px 0px;}
.foot ul{ width:100%; float:left; margin-left:10px; padding-top:12px;}
.foot ul li{ float:left; text-align:center; width:70px; padding-right:8px;}
.foot ul li.home{ width:70px;}
.foot ul li.pro{ width:70px;}
.foot ul li.about{ width:70px;}
.foot ul li.service{ width:150px;}
.foot ul li.company{ width:100px;}
.foot ul li.last{ width:80px;}
.foot ul li a{ color:#fff;}
.foot ul li a.dq,.foot ul li a:hover{ font-weight:bold;}
#ms_sharelist{width:220px; float:left; margin:15px 0 8px 0;}
#ms_sharelist img{ float:left; margin-right:5px;}
#webotherlink{ height:50px; text-align:left; line-height:30px;  padding-left:100px; padding-top:20px;}
#webotherlink a{     float: left;
    width: auto;
    height: 32px;
    line-height: 7px;
    margin-left: 13px;
    text-align: left;
    color: #fff;}
#webotherlink a:hover{ color:#FFFFFF; font-weight:bold;}
#webotherlink img{width:20px; height:20px; border:none;}



.Navig{ width:100%; font-size:11px;background:#E6E6E6; }
.Navig,.Navig a{ color:#333;}
.Navig p{ width:1200px; margin:0 auto; line-height:24px; padding-left:10px;}
.Navigation,.Navigation a{ color:#333; margin-top:110px;}
/*.Navigation{ width:100%; font-size:11px;background:#E6E6E6;}
.Navigation p{ width:1200px; margin:0 auto; line-height:24px; padding-left:10px;}*/
.mainproduct ul li .botton_more a:hover,.mainproduct ul li p strong a:hover,.content .content_list ul li a:hover,.Navigation a:hover{ color:#4094c0;}


.mycontent {
    margin-bottom: 50px;
}